Subject: Re: [Spits] Steering wobble

From: Doug Braun <[email-masked]>
Date: Sun, 25 May 2014 23:32:51 -0400

Check that the wheels are still round. Perhaps you hit a curb or something.

Doug

On Thu, May 22, 2014 at 7:23 AM, <[email-masked]> wrote:

> Mates, I have developed a serious wobble in the steering column when my 79
> Spit hits a bump.  There is also a shimmy in the wheel on level travel but
> not so noticeable.  I have replaced the steering rack.  I'm thinking  tie
> rod problem?  The tires were balanced so I'm not sure what I am  facing.
>  Any
> help or ideas?  Thanks
>
> Angelo   Sevarino
> Broad Brook,  CT
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $11.47
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/spitfires/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive